RubyGems Navigation menu

stratify-rhapsody 0.1.4

Rhapsody plugin for Stratify

Versiones:

  1. 0.1.4.1 - April 29, 2012 (20 KB)
  2. 0.1.4 - April 29, 2012 (20 KB)
  3. 0.1.3 - September 05, 2011 (20 KB)
  4. 0.1.2 - August 05, 2011 (20 KB)
  5. 0.1.0 - June 26, 2011 (20 KB)

dependencias de Runtime (3):

railties ~> 3.2.0
stratify-base ~> 0.1.4

dependencias de Development (5):

database_cleaner ~> 0.7.2
fakeweb ~> 1.3.0
rake ~> 0.9.2
rspec ~> 2.9.0
vcr ~> 1.10.0

Propietarios:

Autores:

  • Jason Rudolph

SHA 256 checksum:

6ad9ab23fcc448748ffbf1f387fd8d8bfc43c91c7adfb2b4486fd7ddf6052619

Total de descargas 14.857

Para esta versión 2.696

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencias:

N/A

Versión de Ruby requerida: Ninguno

Enlace: